### Property

# SpiceClientGtk UsbDeviceWidget:device-format-string

#### Declaration

    property device-format-string: utf8 [ read, write, construct-only ]

#### Description [src]

Format string to pass to `spice_usb_device_get_description()` for getting the device USB descriptions.

Type:`gchar*`

Default value | NULL

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes